html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}

.clearfix:after {
	content:'';
	display:table;
	clear:both;
}

/* Icons */
@font-face {
	font-family:'fa-solid';
	src:url('Fonts/fa-solid-900.woff') format('woff'),
		url('Fonts/fa-solid-900.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'fa-brands';
	src:url('Fonts/fa-brands-400.woff') format('woff'),
		url('Fonts/fa-brands-400.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}


/*
——————————————————————
Home
——————————————————————
*/
body {
	font:16px/1.5 'Nunito Sans', Arial, sans-serif;
	color:#333;
}
a {
	text-decoration:none;
	color:#e10585;
}
::selection {
    color:#fff;
    background:#e10585;
}
#heading-wrapper {
	padding:1.5em 0;
	background:#21a7f4;
}
h1 {
	font:bold 2.4em/1 Poppins, sans-serif;
}
#heading-wrapper h1 {
	color:#fff;
	width:87%;
	max-width:1260px;
	margin:auto;
}
#team-heading {
	width:87%;
	max-width:1260px;
	margin:auto;
	position:relative;
}
#heading-wrapper #team-heading h1 {
	width:auto;
}
h1 small,
h2 small {
	display:block;
	font-size:17px;
	margin-top:6px;
}
h2 span.count {
	font-weight:normal;
	font-size:15px;
}
#text h1 {
	width:auto;
	margin:0 0 .7em 0;
	color:#333;
}
h2, h3 {
	font:bold 1.3em/1.3 Poppins, sans-Serif;
	margin-bottom:0.8em;
	padding-top:0.6em;
}
h3 {
	font-size:1.1em;
}
h3 a {
	color:inherit;
}
h2:first-child,
h3:first-child {
	padding-top:0;
}
p {
	margin-bottom:1em;
}
strong {
	font-weight:bold;
}
th.center, td.center {
	text-align:center;
}
.groups th.right, .groups td.right {
	text-align:right;
	padding-right:10px;
}
.dropcap p:not(li p):first-child:first-letter {
	float:left;
	color:#ef1895;
	padding:0 0.1em 0 0;
	font-size:5em;
	line-height:0.9;
	xmargin-top:-0.1em;
}
.clear {
	clear:both;
}

/*
——————————————————————
Team Colours
——————————————————————
*/
#heading-wrapper.blue         { background-color:#21a7f4 }
.tabs li.blue a, .blue h2     { background-color:#21a7f4 !important }
.blue .matches th             { color:#21a7f4 }

#heading-wrapper.black        { background-color:#111 }
.tabs li.black a, .black h2   { background-color:#111 !important }
.black .matches th            { color:#111 }

#heading-wrapper.lightblue          { background-color:#4ac6ef }
.tabs li.lightblue a, .lightblue h2 { background-color:#4ac6ef !important }
.lightblue .matches th              { color:#4ac6ef }

#heading-wrapper.green        { background-color:#2cab62 }
.tabs li.green a, .green h2   { background-color:#2cab62 !important }
.green .matches th            { color:#2cab62 }

#heading-wrapper.purple       { background-color:#695dc0 }
.tabs li.purple a, .purple h2 { background-color:#695dc0 !important }
.purple .matches th           { color:#695dc0 }

#heading-wrapper.indigo       { background-color:#5286dd }
.tabs li.indigo a, .indigo h2 { background-color:#5286dd !important }
.indigo .matches th           { color:#5286dd }

#heading-wrapper.orange       { background-color:#f60 }
.tabs li.orange a, .orange h2 { background-color:#f60 !important }
.orange .matches th           { color:#f60 }

#heading-wrapper.pink         { background-color:#e10585 }
.tabs li.pink a, .pink h2     { background-color:#e10585 !important }
.pink .matches th             { color:#e10585 }

#heading-wrapper.red          { background-color:#f40f35 }
.tabs li.red a, .red h2       { background-color:#f40f35 !important }
.red .matches th              { color:#f40f35 }

#heading-wrapper.darkblue         { background-color:#2e53a0 }
.tabs li.darkblue a, .darkblue h2 { background-color:#2e53a0 !important }
.darkblue .matches th             { color:#2e53a0 }

#heading-wrapper.yellow       { background-color:#fd0 }
#heading-wrapper.yellow h1    { color:#000 }
#heading-wrapper.yellow dl    { color:#000 }
.tabs li.yellow a, .yellow h2 { color:#000 !important; background-color:#fd0 !important }
.yellow .matches th           { color:#2cab62 }

#heading-wrapper.maroon       { background-color:#881c4c }
.tabs li.maroon a, .maroon h2 { background-color:#881c4c !important }
.maroon .matches th           { color:#881c4c }

#heading-wrapper.emerald        { background-color:#219cab }
.tabs li.emerald a, .emerald h2 { background-color:#219cab !important }
.emerald .matches th            { color:#219cab }

.poem strong {
	font-family:'Fredericka the Great';
	font-weight:normal;
	font-size:3em;
	color:#000;
	margin-right:0.1em;
	border-radius:4px;
	display:inline-block;
	line-height:1;
}

/*
——————————————————————
Banners
——————————————————————
*/
.banner-wrapper {
	background:#333;
	padding:14px 0;
	height:90px;
}
.banner-wrapper a {
	width:728px;
	height:90px;
	display:block;
	margin:auto;
	position:relative;
}
.banner-wrapper a:before {
	content:'Advertisement';
	position:absolute;
	top:-14px; left:0;
	color:#888;
	font:11px Verdana;
}

/*
——————————————————————
Header
——————————————————————
*/
#header-wrapper {
	xbackground:#222;
}
#header {
	position:relative;
	width:87%;
	max-width:1120px;
	max-width:1260px;
	height:150px;
	margin:auto;
	z-index:1;
}
#logo {
	position:absolute;
	bottom:12px; left:0px;
}
#logo img {
	display:block;
	width:317px;
	height:125px;
}
#nav {
	position:absolute;
	bottom:25px; right:0;
	font:1.125em/1.4 Poppins, sans-serif;
}
#nav li {
	float:left;
	position:relative;
}
#nav li:after {
	float:left;
	content:"/";
	color:#e10585;
}
#nav li:last-child:after {
	display:none;
}
#nav li a {
	float:left;
	color:inherit;
	padding:0 0.3em;
	font-weight:bold;
}
#nav li a:hover {
	color:#21a7f4;
}
#nav li.active a {
	color:#21a7f4;
}
#nav li:first-child span {
	display:none;
}
#nav li:first-child a:before {
	content:'';
	display:inline-block;
    background:url(data:image/svg+xml;base64,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) center no-repeat;
	background-size:contain;
	width:1.1em;
	height:1.1em;
	position:relative;
	top:0.1em;
}
#nav li:first-child a:hover:before,
#nav li:first-child.active a:before {
    background-image:url(data:image/svg+xml;base64,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);
}
#search {
	display:none;
}
#security {
	position:absolute;
	top:0; right:0;
	font-size:13px;
	line-height:17px;
}
#security span.welcome {
	float:left;
	padding:2px 0;
}
#security ul {
	float:right;
	background:#21a7f4;
	padding:2px 4px;
	border-radius:0 0 7px 7px;
	margin-left:15px;
}
#security li {
	float:left;
	padding:0 14px;
}
#security a {
	color:#fff;
}
#security li.signout {
	border-left:1px solid #98e4f2;
}

/*
——————————————————————
Content
——————————————————————
*/
#content-wrapper {
	background:#fff;
}
#content {
	width:87%;
	min-width:720px;
	max-width:1260px;
	min-height:850px;
	margin:auto;
	position:relative;
	padding:50px 0;
}
#sidebar-wrapper {
	position:absolute;
	top:50px; left:0;
	width:16%;
}
#sidebar {
	border-right:1px solid #ddd;
	margin-bottom:30px;
	padding-right:1.5em;
}
#sidebar-wrapper img.banner {
	display:none;
}
#sidebar img.flag {
	display:block;
	width:92px;
	height:86px;
	margin:0 auto 1em auto;
}
#sidebar h3 {
	margin-bottom:0.4em;
}
#sidebar p {
	font-size:0.875em;
}
#sidebar ul {
	clear:left;
}
#sidebar select {
	font-size:13px;
	padding:3px;
	border-radius:3px;
	border:1px solid #ddd;
	outline:none;
	width:100%;
	box-sizing:border-box;
}
#sidebar select:hover {
	border-color:#ccc;
}
#sidebar li a {
	color:#888;
}
#sidebar li.active a {
	font-weight:bold;
	color:#333;
}
#sidebar #media-logos {
	padding-right:10px;
}
#sidebar #media-logos li {
	border-top:1px solid #ddd;
}
#sidebar #media-logos a {
	display:block;
	background:#fff;
	padding:8px 0;
	width:96px;
	height:24px;
	line-height:24px;
}
#sidebar #media-logos img {
	display:inline-block;
	vertical-align:middle;
	max-width:96px;
	max-height:24px;
}
#text {
	padding-left:19%;
}


/*
——————————————————————
Home Page
——————————————————————
*/
.home #content-wrapper {
	padding:0;
	background:#eee;
}
.home #content {
	width:auto;
	max-width:100%;
}
#promo-wrapper {
	height:313px;
	background:#003b63;
	background-size:cover;
	border-bottom:47px solid #04b65c;
}
#promo {
	width:1120px;
	margin:auto;
	position:relative;
}
#greeting {
	float:left;
	width:256px;
	color:#fff;
	position:relative;
	text-align:right;
	top:50px;
	line-height:1.3;
}
#greeting h3 {
	font-size:2em;
	margin-bottom:0.3em;
	color:#fff;
	line-height:1;
}
#greeting a {
	display:inline-block;
	background:#48a5f3;
	color:#fff;
	line-height:28px;
	padding:0 15px;
	border-radius:6px;
	font-weight:bold;
}
#video-wrapper {
	width:524px;
	height:360px;
	margin-left:-277px;
	position:absolute;
	top:0; left:50%;
	z-index:2;
	overflow:hidden;
	border-left:15px solid rgba(0,0,0,0.16);
	border-right:15px solid rgba(0,0,0,0.16);
}
#video-wrapper iframe {
	display:block;
}
#video-wrapper .wistia_embed {
	display:none;
	width:524px;
	height:294px;
}
#video-wrapper #play-button {
	position:absolute;
	top:112px; left:212px;
	width:100px;
	height:70px;
	background:rgba(0,0,0,0.3) url('/Images/icon-play.png') center no-repeat;
	z-index:2;
	cursor:pointer;
	border-radius:16px;
}
#video-wrapper #play-button:hover {
	background-color:rgba(0,0,0,0.4);
}
.video-waiting {
	width:524px;
	height:360px;
	background:#141e42;
	background:#e10585;
}
.video-waiting p {
	text-align:center;
	padding-top:110px;
	font-size:22px;
	color:#fff;
	line-height:1.4;
}
.video-waiting a {
	color:inherit;
	text-decoration:underline;
}
.video-waiting span {
	font-size:14px;
	display:block;
	margin-top:1em;
}
.video-sponsor {
	height:66px;
	background:#000;
}
.video-sponsor a {
	display:block;
	margin:auto;
	width:182px;
	height:66px;
}
.video-sponsor img {
	display:block;
	width:182px;
	height:66px;
}
#carousel div {
	position:absolute;
	top:0; left:0;
	opacity:0;
	width:100%;
	height:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
#carousel div.current {
	z-index:1;
}
#quotes {
	float:right;
	width:256px;
	height:175px;
	margin-top:40px;
	color:#fff;
	position:relative;
}
#quotes li {
	display:none;
	position:absolute;
	bottom:0; left:0;
	font-size:13px;
	line-height:16px;
}
#quotes q {
	display:block;
	width:220px;
	margin-bottom:10px;
	background:rgba(0,0,0,0.2);
	padding:18px;
	position:absolute;
	bottom:45px; left:0;
	border-radius:5px;
}
#quotes q:after {
	top:100%;
	left:18%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-top-color:rgba(0,0,0,0.2);
	border-width:18px;
}
#quotes cite {
	display:block;
	margin-left:18px;
}
#quotes cite strong {
	display:block;
}
#scoring {
	float:right;
	width:246px;
	height:175px;
	margin-top:30px;
	color:#fff;
	position:relative;
	padding-right:10px;
	line-height:1.15;
}
#scoring p {
	border-bottom:1px solid rgba(255,255,255,0.3);
	padding-bottom:5px;
	margin-bottom:5px;
}
#scoring em {
	display:block;
	margin-bottom:2px;
	font-style:normal;
}
#scoring strong {
	font-size:25px;
}
#scoring a {
	display:inline-block;
	background:#21a7f4;
	color:#fff;
	line-height:25px;
	padding:0 10px;
	border-radius:6px;
	font-weight:bold;
	margin-bottom:4px;
}
#scoring a.watch {
	color:#fff;
	background:#e10585;
}
#drivers-wrapper {
	width:87%;
	max-width:1260px;
	margin:3em auto;
}
#drivers {
	width:102%;
	margin-right:-2%;
}
#drivers li {
	float:left;
	width:23%;
	height:18.5em;
	margin-right:2%;
	background:#fff;
	border-radius:5px;
	box-shadow:0 0 8px #d2d2d2;
}

#drivers li.d-red { border-bottom:10px solid #e32429 }
#drivers li.d-pink { border-bottom:10px solid #e10585 }
#drivers li.d-green { border-bottom:10px solid #95bd48 }
#drivers li.d-blue { border-bottom:10px solid #21a7f4 }

#drivers li:last-child {
	margin-right:0;
}
#drivers h3 {
	font-size:1.3em;
}
#drivers p {
	line-height:1.3;
}
#drivers a {
	color:inherit;
}
#drivers img {
	display:block;
	border-radius:5px 5px 0 0;
	transition:opacity 200ms linear;
	width:100%;
}
#drivers img:hover {
	opacity:.9;
}
#drivers span {
	display:block;
	padding:12px 15px;
	font-size:1.2em;
	line-height:1.2;
}
#drivers .welcome-box {
	padding:18px;
}
#drivers div a {
	color:#e10585;
}
#sponsors {
	background:#000;
	padding:12px 0 24px 0;
	position:relative;
	z-index:1;
	border-bottom:3px solid #21a7f4;
}
#sponsors h4 {
	text-align:center;
	position:relative;
	margin-bottom:10px;
}
#sponsors h4 span {
	color:#ddd;
	padding:0 1em;
	position:relative;
	z-index:1;
	text-transform:uppercase;
	font-size:11px;
	line-height:13px;
	letter-spacing:2px;
}
#sponsors ul {
	min-height:80px;
	text-align:center;
}
#sponsors li {
	display:inline-block;
	margin:0 25px;
}
#sponsors img {
	height:80px;
}

/*
——————————————————————
Footer
——————————————————————
*/
#footer-wrapper {
	background:#527328 url(/Images/grass.jpg) top center repeat-x;
	background:#111;
	padding:50px 0;
}
#footer {
	width:87%;
	min-width:720px;
	max-width:1120px;
	max-width:1260px;
	margin:auto;
	font-size:0.875em;
	line-height:1.3;
}
#footer ul {
	margin:auto;
}
#footer li.top {
	float:left;
	width:20%;
}
#footer h3 {
	margin-bottom:0.3em;
}
#footer h3 a {
	color:#e10585;
}
#footer li ul {
	clear:left;
	width:auto;
	padding-top:6px;
}
#footer li ul a {
	color:#fff;
}
#footer a {
	transition:color 100ms linear;
}
#footer a:hover {
	color:#fff;
}
#footer #social li {
	float:left;
	margin-right:6px;
}
#footer #social img {
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
}
#footer #media-logos li {
	float:left;
	margin:0 5px 5px 0;
}
#footer #media-logos a {
	display:block;
	background:#fff;
	padding:8px 10px;
	width:96px;
	height:24px;
	line-height:24px;
	text-align:center;
}
#footer #media-logos img {
	display:inline-block;
	vertical-align:middle;
	max-width:96px;
	max-height:24px;
}

/*
——————————————————————
Teams
——————————————————————
*/
.teams {
	background:#eee;
	padding:16px 0 6px 1.2%;
	border-radius:8px;
}
.teams li {
	float:left;
	width:23.8%;
	height:58px;
	margin:0 1.2% 10px 0;
}
@media only screen and (max-width:1200px) {
	.teams {
		padding:10px 0 0 1.2%;
	}
	.teams li {
		width:32.133%;
		margin-bottom:8px 0;
	}
}
.teams a {
	display:block;
	height:45px;
	padding:13px 0 0 70px;
	color:inherit;
	line-height:1.1;
	position:relative;
	background:#fff;
	border-radius:4px;
}
.teams strong {
	display:block;
	font-family:Poppins;
}
.teams span {
	font-size:0.875em;
}
.teams img {
	width:54px;
	height:50px;
	position:absolute;
	top:4px; left:6px;
}
.teams a:hover {
	box-shadow:0 0 10px #ddd;
}
.teams a:active {
	box-shadow:0 0 10px #ccc;
}
#team-details h2 {
	display:inline-block;
	font-weight:normal;
	border-radius:15px;
	line-height:30px;
	padding:0 13px;
	color:#fff;
	background:#21a7f4;
	margin-top:32px;
}
h3 span.group {
	font-weight:normal;
	font-size:0.9em;
	margin-left:0.2em;
}
#heading-wrapper dl {
	position:absolute;
	top:0; right:0;
	color:#fff;
}
#heading-wrapper dl * {
	float:left;
	font:bold 1.4em/1.71 Poppins;
}
#heading-wrapper dt {
	opacity:0.6;
	margin:0 0.2em 0 0.7em;
	font-weight:normal;
}

/*
——————————————————————
Tabs
——————————————————————
*/
.tabs {
    border-bottom:1px solid #D9D9D9;
    height:2em;
    margin:1.5em 0 2.5em 0;
    clear:both;
    overflow:hidden;
}
.tabs li {
    float:left;
    margin-left:0.4em;
}
.tabs li a {
    display:block;
    background:#eee;
    border-radius:5px 5px 0 0;
    color:#888;
    padding:0 0.5em;
    line-height:2em;
    text-decoration:none;
}
.tabs li a:hover {
    background:#e8e8e8;
}
.tabs li a:active {
    background:#ddd;
}
.tabs li.active a, .tabs li.current a {
    background:#e10585;
    color:#fff;
    font-weight:bold;
}

/*
——————————————————————
Match Centre
——————————————————————
*/
a.watch-button {
	display:inline-block;
	width:210px;
	height:24px;
	line-height:24px;
	background:#e10585;
	border:none;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	cursor:pointer;
	margin:12px 4px 0 0;
}
#selector-wrapper {
	position:absolute;
	top:20px; right:0;
	height:30px;
	line-height:30px;
}
#selector-wrapper p {
	background:#f2f2f2;
	padding:0 12px;
	border-radius:15px 0 0 15px;
}
#selector-wrapper p,
#selector-wrapper div {
	float:left;
}
#selector span {
	float:left;
	width:90px;
	background:#ccc;
	border-radius:0 15px 15px 0;
	padding-left:12px;
	cursor:pointer;
}
#selector span:hover {
	background:#ddd;
}
#selector.active span,
#selector.active span:hover {
	background:#ccc;
	border-radius:0;
}
#selector ul {
	background:#eee;
	position:absolute;
	top:30px; right:0;
	width:102px;
	line-height:24px;
	padding:5px 0;
	display:none;
}
#selector ul a {
	display:block;
	padding:0 12px;
}
#selector ul a:hover {
	color:#fff;
	background:#e10585;
}
#selector.active ul {
	display:block;
}
.matches {
	font-size:0.9333em;
	line-height:1.1;
	margin-bottom:1.5em;
	width:100%;
}
.matches th {
	padding:4px 10px 4px 4px;
	border-bottom:2px solid #ddd;
	color:#21a7f4;
	font-weight:600;
}
.matches td.right,
.matches th.right {
	text-align:right;
}
.matches td {
	padding:4px 10px 4px 4px;
	background:#f9f9f9;
	border-bottom:1px solid #ddd;
}
.matches a {
	color:inherit;
}
.matches a:hover {
	color:#21a7f4;
	xtext-decoration:underline;
}
#summaries {
	width:103%;
	margin-right:-3%;
}
#summaries li {
	float:left;
	width:47%;
	margin-right:3%;
	margin-bottom:1.5em;
	background:#f2f2f2;
	padding:12px;
	box-sizing:border-box;
	border-radius:7px;
	min-height:265px;
}
#summaries li:nth-child(odd) {
	clear:left;
}
#summaries h2 {
	font-size:1.8em;
}
#summaries h3 {
	line-height:1em;
}
#summaries h3 span {
	font-size:13px;
}
#summaries table {
	width:100%;
}
#summaries th {
	font-weight:bold;
}
#summaries th,
#summaries td {
	padding-right:20px;
}
#summaries td {
	border-top:1px dotted #ccc;
}
#summaries td a {
	font-size:12px;
}
.filter {
	background:#f2f2f2;
	margin-bottom:30px;
	padding:10px;
	border-radius:10px;
	font-size:13px;
}
.filter select {
	padding:4px;
	margin-right:5px;
}
.filter input {
	padding:3px 10px;
}
.filter a.sorting {
	display:inline-block;
	padding:2px 10px;
	border-radius:4px;
	background:#fff;
	color:#555;
	box-shadow:0 0 5px #ccc;
}
.filter a.sorting-active {
	background:#21a7f4;
	color:#fff;
	box-shadow:none;
}

/*
——————————————————————
Groups
——————————————————————
*/
.groups li {
	float:left;
	width:47%;
	margin:0 3% 12px 0;
	background:#f2f2f2;
	padding-bottom:10px;
}
.groups li:nth-child(odd) {
	clear:left;
}
.groups li table {
	width:100%;
	width:100%;
}
.groups th {
	padding:3px 0;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	background:#21a7f4;
}
.groups h3 {
	margin:0;
	padding:0;
}
.groups a {
	color:inherit;
}
.groups a:hover {
	text-decoration:underline;
}
.groups td {
	line-height:14px;
	padding-top:8px;
}

/*
——————————————————————
Forms
——————————————————————
*/
.form p,
.form .imageWrapper {
	position:relative;
	padding-left:195px;
	margin-bottom:8px;
}
.form .imageWrapper img {
	display:block;
	margin-bottom:8px;
}
.form h3 {
	padding-left:195px;
}
.form label {
	position:absolute;
	top:4px; left:0;
	display:block;
	width:180px;
	text-align:right;
	padding:2px;
}
.form p.checkboxes {
	padding-top:4px;
}
.form p.checkboxes label {
	position:static;
	display:inline;
	margin:0 0 0 4px;
}
.form input.text, .form textarea, .form select {
	padding:5px;
	width:240px;
	border:1px solid #ebebeb;
	border-top-color:#cdcdcd;
	margin-right:8px;
	border-radius:3px;
	-webkit-border-radius:3px;
	outline:none;
	font-size:13px;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#21a7f4;
}
.form input.medium {
	width:157px;
}
.form input.short {
	width:60px;
}
.form input.long,
.form textarea.long {
	width:550px;
}
.form textarea {
	height:120px;
	display:block;
}
.form textarea.small {
	height:50px;
}
.form textarea.large {
	height:200px;
}
.form select {
	font-size:13px;
	padding:4px 3px 3px 3px;
	width:252px;
}
.form select.auto,
.form span select {
	width:auto;
}
select optgroup {
	color:#27c;
	padding-top:3px;
	padding-left:3px;
}
select optgroup option {
	color:#000;
	padding-top:0;
	padding-left:10px;
}
.form .button {
	display:inline-block;
	width:7em;
	height:2em;
	background:#e10585;
	border:none;
	outline:0;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	margin-top:1em;
}
.form .button:hover {
	background:#d4077e;
}
.form .button:active {
	background:#bf0571;
}
.form .large-button {
	font-size:16px;
	width:120px;
	height:36px;
}
.form .validation-container,
.form .alert {
	padding:10px;
	background:#f60;
	border-radius:7px;
	-webkit-border-radius:7px;
	color:#fff;
	margin:0 0 30px 195px;
	position:relative;
	line-height:130%;
	width:590px;
}
.form .validation-title {
	font-weight:bold;
}
.form .alert {
	background:#98c070;
}
.form .alert p {
	padding:0;
	margin:0;
}
.form .alert span.tick {
	font-size:18px;
	margin-right:4px;
}

/*
——————————————————————
Paging
——————————————————————
*/
.gridFooter {
	height:40px;
}
.gridFooter span.disabled,
.gridFooter span.divider {
	display:none;
}
.pagerControl {
	float:right;
}
.pagerControl span.active,
.pagerControl a {
	float:left;
	margin-left:2px;
	border:1px solid #fff !important;
	padding:0 5px;
	line-height:20px;
	color:#333;
}
.pagerControl span.active {
	border:1px solid #e10585 !important;
	background:#e10585;
	color:#fff;
	border-radius:3px;
}

/*
——————————————————————
Team Page
——————————————————————
*/
h2.team {
	position:relative;
	padding:0 0 0 70px;
	font:bold 32px/1 Poppins, Sans-Serif;
}
h2.team small {
	font-family:'Open Sans';
	font-size:14px;
}
h2.team img {
	width:61px;
	height:57px;
	position:absolute;
	top:0; left:0;
}
.teamPhoto {
	width:400px;
	height:267px;
	float:right;
	margin:0 0 24px 40px;
	border:10px solid #fff;
	box-shadow:0 0 10px #c2c2c2;
	transform:rotate(2.5deg);
}
#photo-thumbs li {
	margin-bottom:30px;
}
#photo-thumbs li {
	float:left;
	margin-right:10px;
}
#photo-thumbs img {
	display:block;
	width:90px;
	height:90px;
	background:#eee;
}
.portraits {
	margin-top:1.5em;
	-webkit-columns:2 300px;
	columns:2 300px;
	-webkit-column-gap:3em;
	column-gap:3em;
}
.portraits li.top {
	margin-bottom:1.5em;
	-webkit-column-break-inside:avoid;
}
.portraits.photos li.top {
	position:relative;
	min-height:136px;
	padding:3px 0 0 150px;
}
.portraits h3 {
	margin-bottom:0.5em;
}
.portraits a:hover {
	text-decoration:underline;
}
.portraits img {
	width:120px;
	height:120px;
	position:absolute;
	top:0; left:0;
	border:7px solid #fff;
	box-shadow:0 0 20px #ccc;
	display:none;
}
.portraits.photos img {
	display:block;
}

/*
——————————————————————
Galleries
——————————————————————
*/
#albums {
	margin-bottom:2em;
}
#albums li {
	float:left;
	width:216px;
	height:226px;
	margin-right:11px;
	font-size:13px;
}
#albums a {
	display:block;
	color:inherit;
}
#albums img {
	display:block;
	width:176px;
	height:132px;
	background:url(/Images/bg-album.png) no-repeat;
	padding:22px 20px;
}
#albums a:hover img {
	opacity:.93;
}
#albums a strong {
	display:block;
	padding:0 20px;
	text-align:center;
	margin-top:-4px;
	line-height:14px;
	position:relative;
	z-index:1;
}
#albums a span {
	display:block;
	text-align:center;
}
#album {
	xwidth:670px;
}
#album #images {
	xwidth:684px;
	xmargin-right:-14px;
	padding-top:8px;
}
#album #images li {
	float:left;
	width:155px;
	height:155px;
	margin:0 14px 14px 0;
}
#album img {
	display:block;
	width:155px;
	height:155px;
}
#album a:hover img {
	opacity:.93;
}
#albumHeader {
	height:30px;
	border-bottom:1px dotted #ddd;
	margin-bottom:20px;
}
#albumHeader span {
	float:left;
	line-height:25px;
}
#albumHeader ul {
	float:right;
}
#albumHeader li {
	float:left;
}

/*
———————————————————
News
———————————————————
*/
.home #news h3 {
	display:none;
}
#news {
	width:103%;
	margin-right:-3%;
}
#news li {
	float:left;
	width:22%;
	margin:0 3% 4em 0;
}
#news li:nth-child(4n+1) {
	clear:left;
}
#news li h3 {
	padding-top:0;
}
#news a {
	display:block;
	border:0;
	color:inherit;
}
#news a:hover .image-wrapper {
	opacity:0.9;
}
#news .image-wrapper {
	display:block;
	box-sizing:border-box;
	position:relative;
	padding:37.5% 50%;
	margin-bottom:1em;
	background-color:#eee;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
#news strong {
	display:block;
	font-weight:500;
	line-height:1.2;
	font-size:1.3em;
	margin-bottom:0.3em;
	padding-right:1em;
}
#news .leader {
	display:block;
	font-size:0.875em;
	margin-bottom:0.5em;
}
#news .date {
	display:block;
	font-size:0.85em;
	color:#999;
	margin-bottom:0.3em;
}
#news .more {
	display:inline-block;
	line-height:1.6;
	color:#21a7f4;
	font-weight:bold;
}
#news .more:after  {
	float:left;
	content:'\f0a9';
	font-family:fa-solid;
	font-weight:normal;
	font-size:1.6em;
	margin-right:0.2em;
	line-height:1;
}
#filter {
	background:#eee;
	height:24px;
	padding:8px;
	margin-bottom:34px;
	border-radius:5px;
}
#filter label {
	float:left;
	line-height:24px;
	margin-right:6px;
}
#filter input {
	float:left;
	margin-right:20px;
}
#filter input.text {
	padding:2px;
	height:18px;
	border:0;
	border:1px solid #ddd;
	border-radius:3px;
}
#filter input.text:focus {
	outline:none;
	border-color:#21a7f4;
}
#filter input.date {
	width:90px;
}
#filter select {
	float:left;
	margin-right:10px;
	padding:2px;
	border-radius:4px;
	border:1px solid #ddd;
}
#filter input.button {
	padding:0 7px;
	border:1px solid #ccc;
	background:#ddd;
	width:70px;
	height:24px;
	border-radius:4px;
	text-align:center;
	cursor:pointer;
}
#filter input.button:hover {
	background:#d2d2d2;
}
#story {
	float:right;
	width:656px;
	padding:0 14px 0 28px;
	border-left:1px solid #fc0;
}
#story a {
	border-bottom:1px dotted #444;
}
#story a.hero {
	float:right;
	margin:5px 0 20px 20px;
	border:0;
	position:relative;
}
#story a.hero span.magnify {
	display:block;
	width:23px;
	height:23px;
	background:url(/Images/icon-magnify.png) no-repeat;
	position:absolute;
	right:6px; bottom:6px;
	opacity:0.70;
	z-index:1;
}
#story a.hero:hover span.magnify {
	opacity:1;
}
#story img {
	display:block;
	width:315px;
}
#story a.hero:hover img {
	opacity:0.93;
}
#storyHeader {
	height:30px;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}
#storyHeader span {
	float:left;
	line-height:25px;
}
#storyHeader ul {
	float:right;
}
#storyHeader li {
	float:left;
}
.imageContainer {
	float:right;
	width:408px;
	margin:4px 0 25px 25px;
}
.imageContainer img {
	display:block;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.imageContainer ul {
	width:calc(100% + 12px);
	margin-top:12px;
	margin-right:-12px;
}
.imageContainer li {
	float:left;
	margin:0 12px 12px 0;
}
.imageContainer a {
	display:block;
}
.imageContainer a.thumb {
	width:128px;
	height:96px;
}
.imageContainer a.thumb img {
	width:128px;
	height:96px;
}

/*
——————————————————————
Videos
——————————————————————
*/
#videos ul {
	margin:30px -29px 0 0;
}
#videos li {
	float:left;
	width:194px;
	margin:0 25px 25px 0;
	font-size:13px;
}
#videos a {
	display:block;
	width:194px;
	height:150px;
	position:relative;
	transition:background 150ms, border-color 150ms;
	border:8px solid #fff;
	border-radius:8px;
	color:inherit;
}
#videos a:hover {
	border-color:#eee;
	background:#eee;
	text-decoration:none;
}
#videos span.thumbWrapper {
	display:block;
	border:1px solid #ccc;
	padding:4px;
	border-radius:3px;
	background:#fff;
}
#videos span.thumbWrapper span {
	display:block;
	width:184px;
	height:104px;
	overflow:hidden;
}
#videos img {
	display:block;
	width:186px;
	height:140px;
	margin-top:-18px;
}
#videos span.play {
	display:block;
	width:60px;
	height:41px;
	position:absolute;
	left:67px; top:36px;
	background:url(/Images/button-play.png) no-repeat;
}
#videos strong.title {
	display:block;
	text-align:center;
	margin-top:4px;
	line-height:14px;
}
#videos span.subtitle {
	display:block;
	text-align:center;
}

/*
======================
Lists
======================
*/
ul.bullet, ol {
	margin-bottom:1em;
}
ul.bullet li {
	padding-left:15px;
	background:url(/Images/bullet-blue.gif) 1px 0.55em no-repeat;
}
ol {
	margin:0 0 1em -.6em;
	padding-left:28px;
}
ol li {
	list-style:decimal outside;
	margin-bottom:1em;
}
ol li ul {
	margin-top:10px;
}
ol li ul li {
	margin-bottom:0;
	list-style:none;
}

/*
——————————————————————
Map
——————————————————————
*/
#map {
	height:400px;
}


/*
——————————————————————
Winners
——————————————————————
*/
#winners td, #winners th {
	
}
#winners td {
	
}

/*
——————————————————————
Awards
——————————————————————
*/
.awards-list {
	font-size:0.9em;
	max-width:600px;
	margin-bottom:2em;
}
.awards-list dt {
	float:left;
	clear:left;
	width:15em;
	padding:0.2em 0;
	border-top:1px solid #ddd;
}
.awards-list dd {
	float:left;
	padding:0.2em 0;
	border-top:1px solid #ddd;
	width:calc(100% - 15em);
}

/*
——————————————————————
Advertisers
——————————————————————
*/
#advertisers {
	margin-top:2em;
}
#advertisers li {
	float:left;
	margin:0 24px 24px 0;
}
#advertisers a {
	display:block;
	width:150px;
	height:150px;
	box-shadow:0 0 8px #d2d2d2;
	border-radius:5px;
	padding:12px;
}
#advertisers img {
	display:block;
	width:150px;
	height:150px;
	border-radius:4px;
}

/*
——————————————————————
Advertisers Map
——————————————————————
*/
#map-locations {
	float:left;
	width:28;
}
#map-locations li {
	user-select:none;
	cursor:pointer;
	font-size:0.9em;
}
#admap {
	float:right;
	width:69%;
	height:450px;
}


@media print {
	
	html {
		background:#fff;
	}
	#header-wrapper, #footer-wrapper, #heading-wrapper, #selector-wrapper, .tabs {
		display:none;
	}
	#content {
		padding:0;
	}
	.groups li {
		width:auto;
		float:none;
		margin-right:0;
		background:none;
	}
	.groups table {
		border-bottom:2px solid #777;
	}
	.groups th {
		padding:3px 0 !important;
		border-bottom:2px solid #777;
		color:#000 !important;
		background:none !important;
	}
	.groups td {
		padding:3px 0 !important;
		border-bottom:1px solid #777;
	}
	.groups + p {
		display:none;
	}
	#summaries {
		width:auto;
		margin-right:0;
	}
	#summaries li {
		float:none;
		width:auto;
		margin-right:0;
	}
}

@media only screen and (min-width:1280px) {
	#greeting h3 span {
		display:block;
		font-size:3em;
		line-height:0.7;
	}
	#drivers img {
		height:197px;
	}
}

@media only screen and (max-width:1440px) {
	body {
		font-size:15px;
	}
}


@media only screen and (max-width:1200px) {
	body {
		font-size:14px;
	}
	#header {
		width:90%;
		height:120px;
	}
	#content,
	#drivers-wrapper,
	#team-heading,
	#heading-wrapper h1 {
		width:90%;
	}
	#logo img {
		display:block;
		width:246px;
		height:97px;
	}
	#nav {
		bottom:20px;
	}
	#promo {
		width:1120px;
		width:960px;
		margin:auto;
		position:relative;
	}
	#greeting {
		width:256px;
		width:180px;
	}
	#quotes {
		width:180px;
		height:200px;
		margin-top:35px;
	}
	#quotes q {
		width:152px;
		padding:12px;
		bottom:53px;
		font-size:13px;
	}
	#quotes q:after {
		border-width:14px;
	}
	#quotes cite {
		margin-left:14px;
	}
	#scoring {
		width:170px;
		height:200px;
	}
}


@media only screen and (max-width:1150px) {
	#nav {
		font-size:1.071em;
	}
	#sponsors img {
		height:60px;
	}
}


@media only screen and (max-width:1023px) {
	#sidebar-wrapper {
		display:none;
	}
	#text {
		padding-left:0;
	}
	.teamPhoto {
		height:auto;
		max-width:50%;
	}
}


@media only screen and (max-width:850px) {
	.portraits {
		columns:1;
	}
}


@media only screen and (max-width:767px) {
	#security {
		display:none;
	}
	#heading-wrapper dl {
		display:none;
	}
}